<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Data_Backup" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">4f98f582-37a8-4b70-a82e-bc1c5b04828f</Guid>
  </Item>
</Items>
